/* 24a */
body {
   	font-weight:400;
}
.hg {
	position:relative;
	text-align: left;
	margin-right: auto;
	margin-left: auto;	
    z-index:1;   
}
.hg2 {
	position:relative;
	text-align: left;
	margin-right: auto;
	margin-left: auto;	
    z-index:1;
        width:98%;
    width:100%;
    max-width:1024px;
        max-width:var(--breite);
    padding-bottom:80px;
    padding-bottom:0px;
    /*border:solid 5px red;*/
}
#main{

}
/*
#header1 {
	position:fixed;
    z-index:2000;
}
*/
.header {
	position:relative;
	margin-top:0px;
	padding-top: 0px;
	width:100%;
	height:200px;
	background-color:#ccc;
	border-bottom:solid 3px pink;
	overflow:hidden;
	
}
.fix-topnav {
	display:none;
}
.fix-service2 {
	display:block;
}
.desktop {
	position:relative;
	background-image: url(../userfiles/images/meta/okergelb.png);
    background-repeat: repeat;
    background-position: 0px 0px;
    background-size: 100% auto;
    overflow:hidden;
}
.desktop {
	background-image: none;
	background-color: #FFF;
}

.fix-header2{
	background-image: none;
	background-repeat:  repeat, no-repeat;
	background-position: 0px 100%;
   	background-size: 100% auto; /**/
	background-color: transparent;	
	background-color: #000;
}
.leftnav0 {
	width:100%;
	max-width:1279px;
	max-width:1024px;
	position: relative;
	top:0px;
	z-index:200;
	height:auto;
	border:solid 1px pink;
	/*display:none;*/
}
.fix-left {
	position: fixed;
	z-index:200;
	background-color: #EFEFEF;
}
.fix-img {
	top:200px;
	position: fixed;
	z-index:200;
}

.service, .topnav { /*display:none;*/ }

.aufbau {
	position:absolute;
	z-index:100;
	top:100px;
	right:0%;
	text-transform: uppercase;
	font-weight:300;
	font-size:2.8em;
	line-height:1.2em;	
	text-align:right;
	padding: 2% 0px;
	width: 500px;

}
.myphoto {
	position:relative;
	z-index:100;
	margin-bottom:1em;
}
.fullbox {
	position:absolute;
	z-index:110;
	top;
	left:0px;
	background-image: url(../userfiles/images/meta/weiss.svg),url(../userfiles/images/meta/weiss.svg),url(../userfiles/images/meta/weiss.svg),url(../userfiles/images/meta/weiss.svg)  ;
	background-position: 0px 0px, 0px bottom, right bottom, right top;
	background-repeat: no-repeat;
	background-size: 20px 20px, 20px 20px, 20px 20px, 20px 20px;
	width: 100%;
	height: 100%;

	
}
.spacer{
	/*border:solid 1px gold;*/
	width: 100%;
	height: 120px;
	display:none;
}
.abdeck { 
	position:absolute;
	top:5px;
	right:10px;
	background-color: #FFF;
	width:80px;
		height:40px;	
		
	}
.mailoverlay {
	display:block;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	z-index:2000;
	width:100vw;
	height:100vh;
	/*display:none;*/
	/*background-color: rgba(255,255,255,0.5);*/
	
}
.mailoverlay a {
	
	position:absolute;
	top:180px;
	top:242px;
	text-transform: uppercase;
	font-weight:300;
	font-size:2.8em;
	line-height:1.2em;	
	text-align:right;
	padding: 5px 10px;
	background-color: rgba(255,255,255,0.8);
	/*display:none;*/
}
.mailoverlay:hover a {
	display:block;
	text-decoration:none;
	
}
.footerbox {


	

}
.footerbox2 {
}
.bottom {
	height:400px;
	
}

a.logo {
	text-transform: uppercase;
	font-weight:300;
	font-size:1.8em;
	line-height:1.2em;	
	/*
	position:relative;
	display:block;
	width: 90%;	margin:0px;
	padding:0%;
	*/

	/*background-color:pink;*/
}
a.logo:hover {
	text-decoration:none;
}
.logo b, .footer b {
	font-weight:500;

}

.topnav2 {
	position: relative;
	top:0px;
	left:0px;
	z-index:10;
	width:100%;
		height:100%;
	margin-left:0%;
	padding: 0px 0%;
	padding-left:22%;/**/


	
	background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.0));
	
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-size:  auto 100%;	

}
.topnav2 ul li { font-size: 2.1vw; font-size: clamp(1.5vw, 1.5vw, 1.5vw); padding: 7.5% 1.5% 5px 1%;}

.pfad {
	position:relative;
	position:absolute;
	top:100px;
	left:0px;
}
.pfad a{
	color:#FFF;
}
.sprach {

}
.navbox	{
	position:absolute;
	z-index:800;
	top:0px;
	left:0px;
	background-color: pink;
	height:300px;
	width:100px;	
}
.nav1 {
	position:absolute;
	/*position:relative;*/
	z-index:800;
	left:0px;
	height:auto;
	/*min-height:100px;*/
}
.navbar {
	position:relative;
	top:0em;
	left:0px;
	padding: 0px;
	margin:0px;
	width:100%;
	font-size: 2.1vw;
	font-size: clamp(1.5vw, 1.5vw, 1.5vw); 
	height:400px;
}
#myNavbar > ul{

}
.navbar-collapse {
	padding: 0px;
	margin:0px;
}
.adressbox{
	width: 94%;
	margin: 0px 1% 0px 3%;
}

.menubox {
	position: absolute;
	top: -37px;
	right: 5%;
	z-index: 18000;
}
.menu {
    background-image: url(../userfiles/images/meta/menu.svg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: 30px auto;
    height: 32px;
    width: 32px;
    margin-top: 0px;
    left: 10px;
    margin-right: 0px;
    cursor: pointer;
    display: none;

}
.aktiv { }
#sectiontop { /*border:1px solid red;*/ }
.main {
	margin:0px;

}



.top{
	border:solid 1px gold;
	width: 100%;
	min-height:300px;
	height:22%;
	height:calc(100%/80);
	display:none;
}

.fadeinbox { 
	background-color:#FFF;
	
	position:relative;
	top:32%;
		top:28%;
	left:-10%;
	/**/
	width: 200%;
	/*height:100%;*/

}
.fadein { 
	position:relative;
	margin:0px;
	padding: 0px;
	width: 100%;
	height: 100%;
 }
.faderspacer{    
	width: 100%;
    height:auto;
    height:calc(100vw/16*9);
}
.fadein img{
	background-color:#FFF;
	position:absolute;
	top:0px;
	left:0px;
    width: 200%;
    height:auto;
    width: calc(100%);
}







.totop {
	cursor:handle;
	cursor: all-scroll;
	cursor:grab;
	position: absolute;
	position: fixed;
	z-index:5100;
	margin: 2% 1.3% 1% 2%;

	bottom:0px;
	right:0px;
	width: auto;
	display:none;

}
.totop .center {
	/*margin-top:5%;*/
}
.totop svg {
	width: 42px;
}
.topicon{
	/*border:solid 1px red;*/
	position:relative;
	z-index:600;
	height:30px;
	margin: 10px auto;
}


.down {
	float:left;	
}
.sscrolldown {
	position:relative;
	z-index:2000;
	top:0%;
	left:50%;
	left:40%;	
}


.fade {
	transition: all .2s ease-out;
	opacity: 1;
}
.fade-spruch2 {
	transition: all .2s ease-out;
	opacity: 0.5;
}
.mainimg  {
	background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size:  auto 100%;
    background-position: center 0px ;
    background-size:  cover;

	position:relative;
	margin:0px;
	/*border:solid 1px gold;*/
	background-color:black;
	height:100vh;
	max-height:56.75vw;
	overflow:hidden;
}
.mainimg img {
	width: 100%;
	height:auto;
	margin:0px;
	/* display:none;*/
}
.mainimg2 img {
	height: 100%;
	width:auto;
}

.social {
	width: 100%;
	margin:0px 0% 0px 0px;
	text-align:right;
}
.social a{
	display:none;
	display:inline-block;
	width: 16%;
	min-width: 26px;
    margin: -24% 1% 1% 1%;
    margin: 4% 1% 1% 1%;
    /*border:solid 1px red;*/
}
.social img {
    width: 100%;
}
.footer {
	text-transform: uppercase;
	padding-top:0.5em;

}
.footer a {
	
}
.footer a:hover {
	text-decoration:none;
}

.fsstring { background-color: #5398BD;}

.trenner {
	margin: 0px 0% 0.5% 0.5%;
	clear:left;
	height:1px;
}
.adressbox { margin:0px 2%; width: 96%; /*background-color: red;*/}
.homebild, .home .zierbild {
	width: 100%;	
	height: auto;
}
.download {
	text-decoration: none;
	font-size: 1em;
	line-height: 1.2em;
	display: block;
}
.download div {
	display: table-cell;
	vertical-align:bottom;
	vertical-align:middle;
	padding-right: 10%;
	height:70px;
	font-weight:600;
}
.download span{
	font-weight:300;
}
.vorschau div {
	padding-left: 140px;
	padding-right: 0%;
	background-position: 100px 50% ;
	height:90px;
}
.vorschau img{
	position:absolute;
	top:5px;
	left:0px;
	width: 80px;
	height:80px;
	border-radius:80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	border:solid 1px lightgrey;
}
.aktuell {
	/*border: solid 1px red;*/
}
.mehr {
	display: inline-block;
	height:70px;
	font-weight:600;
}
.aktuell p, .aktuell strong {
	width: 60%;
	padding:2px 0px 2px 40%;
	clear:left;
	width: 100%;
	margin:0px 0px 20px 0px;
	height:20px;
}

.seite {
	position: relative;
	/*border-top:solid 1px gold;*/

}

.pfadbox {
	background-color: rgba(204,204,204,0);
	margin-left: 22.65%;
	width: 74.2%;
	padding: 0.3% 0.3%;
}
.pfadbox, .pfadbox a{
	color:#FFF;
}
.links {
	position:relative;
	z-index:2200;
	background-color: lightgrey;
	width: 500px;
	min-width: 400px;
	margin-top: 2em;
	margin-left: 0%;

}
.links img {
	/*display:none;*/
}
.rechts {
	margin-top: 1em;
	position:absolute;
	z-index:2000;
	width: 300px;

	top:0px;
	right:0px;

	
}
.textbox2 .seitenbild {
	width: 100%;
	/*max-width: 300px;*/
	margin-bottom:2em;
}
.content {
	/*
	position: relative;
	z-index:600;
	*/
	background-color: gold;
	width: 52%;
	margin-left: 2%;
	padding: 0% 2%;
	float:left;
}
.content1 {
	
	position: relative;
	z-index:10;
	/*	border:solid 1px red;*/
	background-color: transparent;
	width: 92%;
	width: 80%;
	margin: 10%;
	padding: 1.4%;
	padding: var(--bo1);
	float:left;
}
.box {
	position: absolute;
	background-color: #FFF;
}
/*
.boxoben {
	width: 96%;
	height: 2%;
	top:0px;
	left:2%;
}
.boxrechts {
	width: 2%;
	height: 96%;
	top:2%;
	right:0;
}
.boxunten {
	width: 96%;
	height: 2%;
	bottom:0px;
	left:2%;
}
.boxlinks {
	width: 2%;
	height: 96%;
	top:2%;
	left:0;
}
*/
.boxoben {
	width: calc(100%);
	width: calc(100% - (2 * var(--bo1)));
	height: var(--bo1);
	top: calc(var(--bo1) * -1);
	top: 0px;
	left: var(--bo1);
}
.boxrechts {
	width: var(--bo1);
	height: calc(100% - (2 * var(--bo1)));
	top: var(--bo1);
	right:0;
}
.boxunten {
	width: calc(100% - (2 * var(--bo1)));
	height: var(--bo1);
	bottom:0px;
	left: var(--bo1);
}
.boxlinks {
	width: var(--bo1);
	height: calc(100% - (2 * var(--bo1)));
	top: var(--bo1);
	left:0;
}
.homekachelbox {
	padding:20px 0px;
	width: 100%;
	/*background-color:grey;*/
}
.homekachel {
	display:block;
	float:left;
	width: 33.333%;
	padding:4% 2%;

		height:500px;
	height:48vw;		
}
.homekachel img {
	margin:2% 0% 4% 0%;
	width: 100%;
}
a.homekachel {
	color:#FFF;
	font-size:1.8em;
	line-height:1.2em;
	text-transform: uppercase;

}
a.homekachel:hover {
	color:#FFF;
	font-weight:600;
	text-decoration:none;


}
.spez {
	font-size:0.8em;
	border:solid 1px var(--lauftext);
	width: 31.333%;
	margin: 0% 0% 2% 2% ;
	padding: 2%;
	float:left;
			min-height:4.2em;
}

.linie {
	border-bottom:solid 1px red;
}
.topnav .content {
	/*background-color: pink;*/
}
.balken {
	position:absolute;
	bottom:-23px; 
	height:23px;
}
.main .content {
	z-index:400;
	padding: 0px 2%;
	/*background-color: pink;*/
}
.closebox {
	position:absolute;
	top:0px;
	left:0px;
	width: 10%;
	padding:0.5%;
}
.closebox img, .closebox svg {
	width: 25%;
	width: 40px;
	height:auto;
}
.close3box {
	min-height:60px;
}


.linkbox  {
	width: 100%;/*
	background-color:gold;
	border:solid 1px grey;*/
	margin-bottom:3em;
}

.linkbox .bild2 {
	width: 21%;
	width: 18%;
	float:left;
	margin: 0% 2% 3% 2%;
	/*border:solid 1px grey;*/
	height:calc(1279px / 20);
}

.linkbox .bild2 img {
	width: 100%;
	max-width: 200px;
	/*border:solid 1px grey;*/
}


.scrollbox {
    height: auto;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
    display: block;
    height: calc(100vh - 60px);
}




#sectionnav0 { margin:0px; height:0px;}
#sectionnav0 .links { background-color: transparent; }
#sectionnav0 .weiss { background-color: transparent; }

.weiss {
	font-size: clamp(1.4vw, 1.4vw, 1.4em);
	font-size: clamp(1em, 1.4vw, 1.4em);
	line-height: clamp(1.2em, 1.8vw, 1.8em);
}

.weiss {
	background-color: #FFF;
	float:left;
	padding-bottom:0em;
 	background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size:100% auto;
        background-size:100% 100%;
}

.kontakt0 .weiss {
	background-color:pink;
	background-color:transparent;
	
}
#sectionpfad .weiss, #sectionnav0 .weiss {padding-bottom:0%;}

.umkehrbox .content, .umkehrbox .rechts, .umkehrbox .sp50 {
	float:right;
}


.topnav {
	position: relative;
	position: absolute;
	z-index:3000;
	top:50%;
	left:0%;
	background-color: #EFEFEF;
	width: 100%;
	border:solid 1px lightblue;
	display:none;
}
    

seite {margin:0px;border:solid 1px pink!important;}
.main .content { width: 57%; margin-left: 0%; margin-right: 0%;}
.standard .content2 { width: 100%; margin-left: 0%;}


.bildbox img {
	margin: 0% 0% 4% 0%;
}

.textbox, .bemerkung {
	font-size: 0.9em;
	font-size: 0.75em;
	line-height: 1.1em;
	line-height: 1.3em;
}
.textbox{
	font-size: 0.9em;
	font-size: 0.8em;
	line-height: 1.1em;
}
.bemerkung b{
	line-height: 1.1em;
}

.textbox {
	margin-top:15px;
	margin-top:-0.5em;
	margin-bottom:1.5em;	
}

.anker, .anker1, .anker2 {
	height:10px;
	width: 10px;
	z-index:60000;
	font-size:10px;	
	left:-2050px;
	position: relative;
	position: absolute;
	background-color: #FFC;
}
.anker { top:-39px;  top:-20px; top:-3%; top:-120px; background-color: red;}

.tab {display:none;}

.test01 {
	position: absolute;
	position: fixed;
	top:50px;
	left:-5510px;
	height:auto;
	width: 500px;
	z-index:7400;
	border:solid 2px red;
	
}
.test01 input {
	width: 90%;
}

.hg, .breite { width:1280px; }

.header { }

.sprach ul li {width:30px;padding: 28% 0px 5px 0px; margin:0px 3px;}
	
.nav1 {	top:0px;}

.balken { width: 950px; margin: 0px 5% 0px 290px; background-color: #ccc; background-color: #fff; }



.smart, .smart2 {
	display:none;	
}


.textbox2 {
	font-size:20.46px;
	line-height:1.2em;
	/*border:solid 1px #FFF;margin-bottom:1em;*/

	padding:2%;
	margin:0px;
	background-color: #FFF; 
}
.textbox2 img{
	width: 100%;
	height:auto;
}

.nav1, .header {
    background-color: #FFF;
}	


.weiss { width: 100%; margin-left:0%;}


body { 
	font-size: 16px; line-height: 22px;
	background-color: red; 
	/*font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));*/
	margin-top:10px;margin-top:0px;
}

@media only screen and (max-width: 1919px) {
	body { background-color: gold; }
	.hg, .breite  { width:1600px;  }
	/*
	.anker {top:-120px;}
	.anker {top:-30px;}
	.seite { border-top:solid 1px gold;}	
	*/
}
@media only screen and (max-width: 1599px) {
	body { background-color: orange; }	
	.hg, .breite  { width:1280px;  }

}

@media only screen and (max-width: 1279px) {
	body { background-color: grey; }
	.hg, .breite { width:1024px; }
	.textbox2 {
		/*
		font-size:1.6em;
		line-height:1.2em;
		*/
	}
	
	.navbar .nav1 ul li a { /*font-size: 1.0em; */}
	
	.linkbox .bild2 {
		/*border:solid 1px gold;*/
		height:calc(100vw / 20);
	}
	.weiss {

	}



}
@media only screen and (max-width: 1024px) {
	body { background-color: green; }
	.links, .footer { padding-left:2%;}
	.rechts { padding-right:2%;}

	.aufbau { right:5%; }
		
	a.homekachel { font-size:2.9vw; line-height:1.2em; }

}
@media only screen and (max-width: 1023px) { /* Tablet quer*/
	body { background-color: blue;}	
	.hg, .breite { width:768px; }
 }

@media only screen and (max-width: 767px) {
	
	body { background-color: pink;  font-size: 16px; line-height: 18px;}
	.menu { display:block; z-index:1000; }
	.smart { display:block;	 }
	.smart2 { display:inline;	 }
	.desk { display:none;	 }
	
	.header { height:40px; overflow:visible; } 
	.links { margin-top: 0px; width: 60%; padding-left:5%; padding-top:2px;  z-index:1000;}
	.rechts { margin-top: 0px; padding-right:5%;  width: 100%;  /*width: 100px; border:solid 1px red;*/ top:39px;}	
	.footer { padding-left:5%;}
	a.logo { position:relative; z-index: 3000; /*font-size: 1.2em; line-height: 1.2em;*/ }	
	
	.content1 { width: 90%; margin: 5%; /*padding: 1.4%;*/ 	}
	.textbox2 {	padding:0%; padding-top: var(--bo1); padding-top: 15px;}
	
	.navbar {		
  		background-color: transparent;

 		z-index:1000;
		width: 100%;
		top:0px;
		left:0px;
		margin:0px;
		height:0px;
 	}	
 	.nav1 {
 		padding-top:0px;
 		width: 100%;
 		padding-left:0% 		

	    background-color: transparent;
	   background-color: #FFF;
	}	
 	.nav1 { padding-top:36px; width: 100%; }
 
	.navbar .nav1 { width: 90vw; margin: 0px 5% 0px 5%; } 
	 	
	.navbar .nav1 ul { padding-top:16px; width: 100%;	 background-color: #FFF; height: calc(100vh - 36px); }
	
	.navbar .nav1 ul li { padding: 0% 40px 2% 0px; }	
	.navbar .nav1 ul li a { font-size: 24px; }	
	
	
		
	
	
/*
	


	.weiss { width: 98%; }
	
	.menu {display:block; z-index:1000; }
	
	.navbar {}


 

	.anker { top:-15vw;}
	
	.linkbox  { width: 100%; }
	
	.linkbox .bild2 { width: 90%; margin: 0% 2% 10% 2%; }


	.linkbox .bild2 {
		height:auto;
	}
	
*/
	.aufbau { top: calc(48vw + 270px); right:5%; padding: 2% 0px; }
	.spacer { display:block; }
}

@media only screen and (max-width: 511px) {
	.weiss { }
	body { background-color: purple; }

	.textbox2 .seitenbild { width: 60%; margin:0px 20% 10% 20%;}
	.textbox2 { }



	.weiss{ width: 100%; }

	
	.content1 { }
	.content { width: 50%; }
	.rechts { /*width: 40%;	*/ }
	a.homekachel { /*font-size:1em;*/ }


	.totop { bottom:60px; }
	.anker1 {top:-80px;}
	.spacer2 { display:block; height:10px;}

}